NTPT Company Limited. - Project progress work #1301
Parent project # 1289 (In Progress): [PJ250052] Infrastructure IoT system for NTN Manufacturing(Thailand) NTPT

[Coding]

04 Sep 2025 16:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025
Priority: Normal Due date: 05 Oct 2025
Assignee: Nattaporn Chaiya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: Web/PHP OS skills: Not using
Description

History

#1 - 31 Oct 2025 11:39 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 31 Oct 2025 11:39 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
